/* Title of 'Dimensions' panel */
"Dimensions" = "Maße";

/* Alert message text */
"There was a problem loading resources for the Dimensions panel" = "Daten für die Maße-Palette konnten nicht geladen werden";

